{

	//敌人造成更高伤害

	"AbilityName" : "StaminaPunish_MonsterDmgUp", 

	"AbilityStacking":"Unique",

	"DefaultModifier":

	{

		"ModifierStacking": "Unique",

		"Properties" : 

		{

			"Actor_AddedDamageRatio" : "%AddedAtkRatio"

		}

	},



	"AbilitySpecials":

	{

		"AddedAtkRatio":

		{

			"Value" : 0

		}

	}

}